package com.yunfeiyun.agmp.common.exception;

/**
 * 文件信息异常类
 * 
 * @author 杨晓辉
 */
public class FileException extends BaseException
{
    private static final long serialVersionUID = 1L;

    public FileException(String code, String msg , Object data)
    {
        super(code, msg,data);
    }

}
